SSLv3.0 脆弱性「POODLE」(CVE-2014-3566)への対応状況について - 人材採用のHRソリューションズ

システム利用中の
お客様はこちら

お問い合わせはお電話でも

03-3548-8601

入力フォームはこちら 24時間受付 お問い合わせ システム利用中のお客様はこちら

NEWSSSLv3.0 脆弱性「POODLE」(CVE-2014-3566)への対応状況について

  1. 人材採用のHRソリューションズ HOME
  2. ニュース&セミナー情報
  3. お知らせ
  4. SSLv3.0 脆弱性「POODLE」(...

SSLv3.0 脆弱性「POODLE」(CVE-2014-3566)への対応状況について

2014年10月17日

弊社では、SSLv3.0プロトコルの脆弱性「POODLE」について認識しており、
現在この問題への対応方法を検討しています。

本脆弱性は、リクログ、リクオプを含む弊社が提供する全てのサービスに対し影響があり、現在のところSSLv3を無効とする対応を行う方針にて調整中です。
対応スケジュールは決定次第改めて掲載致します。

脆弱性の詳細については、下記参考URLよりご確認ください。

▲ホームへ戻る

ニュース&
セミナー情報